Page MenuHomePhabricator

Polish language utilities
Closed, ResolvedPublic

Description

  • generate TFiDF badword lists
  • review and aggregation of badwords/informal words by native speaker
  • implement revscoring.language.Language (Language utility)

Event Timeline

Halfak created this task.Jul 24 2015, 4:31 PM
Halfak raised the priority of this task from to Needs Triage.
Halfak updated the task description. (Show Details)
Halfak moved this task to Active on the Scoring-platform-team (Current) board.
Halfak added a subscriber: Halfak.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJul 24 2015, 4:31 PM
Halfak updated the task description. (Show Details)Jul 24 2015, 4:53 PM
Halfak set Security to None.
ToAruShiroiNeko moved this task from Active to Backlog on the Scoring-platform-team (Current) board.
ToAruShiroiNeko triaged this task as Medium priority.
ToAruShiroiNeko renamed this task from Polish language utilities to Polish language utilities.Aug 2 2015, 9:50 PM
ToAruShiroiNeko updated the task description. (Show Details)
ToAruShiroiNeko renamed this task from Polish language utilities to Polish language utilities.Aug 2 2015, 9:54 PM
ToAruShiroiNeko updated the task description. (Show Details)
Alkamid added a subscriber: Alkamid.Jan 9 2016, 8:05 PM
Halfak added a comment.EditedJan 16 2016, 6:17 PM

Great! Thank you very much @Alkamid!

Halfak claimed this task.Feb 20 2016, 5:27 PM
Halfak added a subscriber: Ladsgroup.

@Ladsgroup, feel free to re-assign this one to yourself if you want to take it on. I'll post here if I get to it first.

Ladsgroup updated the task description. (Show Details)
Ladsgroup closed this task as Resolved.Mar 13 2016, 9:00 AM